系统需要CURL支持!

53062037

2020-12-01 10:00

进入后台 输入帐号 密码
提示:
需要CURL支持!

这是不是空间问题?

我问空间商了
他的回答:
php.ini的php_curl 已经开启了
并且也复制了dll文件到系统system32下

1515 次浏览 2 条评论 收藏

说说我的看法

登录后可以发表评论 登录
2个评论
53062037 楼主 2020-12-01 10:00
Lee 发表于 2013-5-6 14:09 static/image/common/back.gif
CURL版本与PHP版本要一致,否则是无法使用的,具体可以咨询你的空间商,并确保设置正确。 ...

我们用的是php5.25的版本 应该和版本没什么关系的
我们开启的php函数都是php自带的,是统一版本的
--------------------
以上是空间商回答的
回复
Lee 官方认证帐号 2020-12-01 10:00
CURL版本与PHP版本要一致,否则是无法使用的,具体可以咨询你的空间商,并确保设置正确。
回复
作者信息

53062037

5
贴子
0
粉丝

免费试用


咨询热线


在线咨询